Announcement

Collapse
No announcement yet.

Valence 3.2 -> 5

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • #16
    Awesome, that is very much appreciated! :-)

    Comment


    • #17
      Tip: Make sure you are using the valence-ext3.js from Valence-4.2 and not Valence-3.2 otherwise you will get errors with references to parent.Portal

      Comment


      • #18
        Any status update on this?

        Comment


        • #19
          Originally posted by JPinTO View Post
          Any status update on this?
          The latest Valence 5.0 release "5.0.20160613.0" includes ExtJs 3 support in the valence.js & valence-debug.js that resides in the resources folder.

          Comment

          Working...
          X